#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Oct 25 01:32:07 MSK 2016
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1477348327684
maven-metadata-reader-repo.xml.lastUpdated=1477348327245
maven-metadata-reader-repo.xml.error=
